abis_om_fom_hdr Struct Reference
A-bis OML

OML Object Instance. More...

`#include <gsm_12_21.h>`

## Data Fields

uint8_t | msg_type
| Message Type (abis_nm_msgtype)
uint8_t | obj_class
| Object Class (abis_nm_obj_class)
struct abis_om_obj_inst | obj_inst
| Object Instance.
uint8_t | data [0]
| Data.

## Detailed Description

OML Object Instance.

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_12_21.h